recovery:
  state:
    round: 303
    hash: "e775c1dbf8302f814e32e9bfd9b1351cef52007dce40a4fcf1c2e07356ec8e6f7e575a0490d3b9e906bebfcd77392241"
    timestamp: "2025-10-09T05:47:49.756293Z"
  bootstrap: null
  package: null
  stream: null
